Bug 186645 - Useless debuginfo package
Useless debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tinyfugue (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 17:33 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 03:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-03-24 17:33:50 EST
tinyfugue build strips binaries, resulting in useless -debuginfo package.  Fix:

    %configure --enable-core
Comment 1 Callum Lerwick 2006-03-26 13:15:39 EST
Sorry if I'm slow to fix this. My primary system is *still* down...
Comment 2 Callum Lerwick 2006-04-05 03:27:28 EDT
Okay, should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.